@media(max-width: 768px){
	.header-top-bar{
		padding: 1em 0;
	}

	.header-top-left .left{
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}

	.header-top-left .right{
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}

	.header-logo-bar .phone{
		text-align: center;
	}

	.banner {
		padding: 2em 0;
	}
	.banner .heading{
		margin-top: 0;
		font-size: 2.5em;
	}

	.banner .heading br{
		display: none;
	}

	.banner .heading+p{
		margin-bottom: 0em;
		font-size: 0.8em;
	}

	.banner .callouts .callout.no_margin{
		margin-bottom: 1em;
	}

	.slider-container .after, .slider-container .before{
		display: none;
	}

	.slide-section {
		padding: 1rem 0 2rem;
	}

	.slider_buttons .slide_button {
		position: static;
		display: inline-block;
	}

	.slider_buttons .active:after{
		display: none;
	}

	.slider_buttons #button3:before{
		display: none;
	}

	.slider_buttons {
		top: -2em;
	}

	.slide-content-right .middle .claim_button{
		display: block;
		margin-bottom: 1em;
	}
	.slide-content-right .bottom .medium-4 {
		padding: 1rem 0;
	}

	.slide-section .slide-content-left .callout{
		padding: 2em 1em 10em;
	}

	.services .service {
		padding: 20px;
	}

	.services .service-container{
		margin: 1em;
	}

	.why-choose-us .cta img {
		margin: 0;
	}

	.why-choose-us{
		padding: 20px 0;
	}

	.damage-free-move{
		padding: 20px 10px 120px;
	}
	
	.damage-free-move h2 br{
		display: none;
	}

	.damage-free-move .media-object-section img{
		display: none;
	}

	.damage-free-move .cta{
		padding: 1.5rem;
	}

	.damage-free-move .cta .button.secondary{
		padding: 1rem;
	}

	.aiims-logo{
		margin: 1em auto;
	}

	.footer-copyright{
		line-height: 2;
	}

	.form {
		background-color: #181d23;
	}
	
	.form .form_span{
		font-size: 0.8em;
	}

	.why-choose-us h2{
		font-size: 2em;
	}

	.why-choose-us .ctas .caption{
		padding: 1em 0;
	}

	.services .service-container:first-child {
		border-top-left-radius: 0;
		border-bottom-left-radius: 0;
	}

	.services .service-container:last-child {
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}

}